#up {
	border:1px solid #e1e1e1;
	background-color:#fff;
	background-repeat:no-repeat;
	text-align:justify;
	padding:8px;
}

body {
	margin:0px;
	background-color:#fff;
	padding:0px;
}

p,td {
	font-family:Tahoma, sans-serif;
	margin:3px;
	font-size:12px;
	color:#333;
}

a:link{color:#3c8bed;text-decoration:underline;}
a:visited{color:#3c8bed;text-decoration:underline;}
a:hover{color:#23538d;text-decoration:underline;}

h1 {
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	color:#000;
	margin:0px;
	background-color:#f4ffd5;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration:none;
	border-top:1px dashed #549d92;
	border-bottom:1px dashed #549d92;
}

#ikee {
	border:1px solid #e1e1e1;
	background-color:#fff;
	background-image:url(img/blogo_02.png);
	background-repeat:no-repeat;
	text-align:justify;
	padding:8px;
}